Vulnerability found in Firefox extension, Google toolbar

Posted by dcparris on Jun 5, 2007 10:09 PM EDT
Mail this story
Print this story

A security researcher has found a remote vulnerability in the upgrade mechanism in the Firefox extension used by Google Toolbar and Google Browser Sync that could lead to a man-in-the-middle attack and covert installation of malicious software.

Full Story

» Read more about: Story Type: News Story, Security; Groups: Mozilla

« Return to the newswire homepage

This topic does not have any threads posted yet!

You cannot post until you login.